body {
   background-color: #fff;
   margin: 0;
   padding: 0; 

   font-family: Helvetica, Arial, sans-serif;
   font-size: 12px;
   line-height: 13px;
}

/* ------------- menu elemek ------------ */
#menu {
   position: fixed; 
   top: 40px;
   right: 20px;  
   margin: 0;
   padding: 0; 

   font-family:  Arial, Helvetica, sans-serif;
   font-size: 16px;
   line-height: 21px;
   color: #b8bdee;
   text-align: left;
}
/* ------------- screen elemek osztalya ------------ */
.screen {
   position: relative;   
   margin: 0;
   padding: 0; 

   font-family:  Arial, Helvetica, sans-serif;
   font-size: 16px;
   line-height: 21px;
   color: #b8bdee;
   text-align: left;
}
.screenheight {
   position: relative;
   margin: 0;
   padding: 0; 
}
/* ------ links class ------ */
.box-links{
   text-align: right;
   font-size: 24px;
}
.small-box-links{
   text-align: left;
   overflow: hidden;
   
}
.box-links-next {
   position: relative;
   top: 600px;
   height: 30px;
   text-align: right;
   font-size: 24px;
}

/* ------------------------------------------------------------------------- */
/* --- az elemek magassaga es szelessege wintergardenursulines.js - ben aktualizalodik ---- */
/* ------------------------------------------------------------------------- */

/* -------------------- GALERIA ---------------- */
#galeria {
   background-color: #111;
   margin: 0;
   padding: 0; 
}
#galeria1 {
   background-color: #333;
   width: 0px;
   padding: 0 0 0 10px;
}
#galeria2 {
   background-color: #222;
   width: 550px;
   padding: 0 0 0 10px;
}
#galeria3 {
   background-color: #444;
   width: 0px;
   padding: 0 0 0 10px;
}

#galeriacontener {
   overflow: hidden;
   width: 500px;
   padding: 0 0 0 0;
}
#galeriacontenerb {
   width: 10000px;
   padding: 0 0 0 0;
}
.gclass {
   position: relative;
   width: 500px;
   padding: 0 0 0 0;
   float: left;
}
.gkepmini {
   padding: 0 0 0 60px;
   margin: 0;
   cursor: pointer;
}
.gclass div {
   position: absolute;   
   padding: 0 0 0 0;
   top: 0;
   left: 0;
}
.black {
   position: absolute;   
   background-color: #242b3c;
}
.ursulinesdia {
   cursor: pointer;
}

/* -------------------- EGYÉB - SZÖVEGFORMÁTUMOK ---------------- */
.divleft {
   float: left;
}
.divright {
   float: right;
}

a {
   text-decoration: none;
   color: #ff0000;	
}
a:hover {
   text-decoration: none;
   color: #00ff00;	
}
a img {
   text-decoration: none;	
   border: 2px solid #b8bdee;
}


.pleft {
   float: left;
   margin: 0;
   padding: 0;
}
.pright {
   float: right;
   margin: 0;
   padding: 0;
}
.pcim {
   font-size: 24px;
   line-height: 24px;
   margin: 0 0 30px 0;
   padding: 0;
}
.pclear {
   clear: both;
}

.pleftbetu {
   float: left;
   font-size: 48px;
   line-height: 40px;
   font-weight: bold;
   margin: 0;
   padding: 0;
}
.pleftbetu2 {
   float: left;
   font-size: 48px;
   font-weight: bold;
   margin: 0;
   padding: 0;
}
.doltbetu {
   font-style: italic;
}

.textcenter {
   text-align: center;
}
